section.complects-form {
    margin: 3em 0;
}

section.complects-form .wrapper {
    background-color: #F5F6F7;
    padding: 24px;
    border-radius: var(--box-radius);
    display: flex;
    flex-flow: row;
    gap: 24px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}

section.complects-form .wrapper .t-wrapper {
    display: flex;
    gap: 24px;
    align-items: center;
    width: 360px;
    flex-shrink: 1;
}

section.complects-form .wrapper .t-wrapper .texts {
    display: flex;
    flex-flow: column;
    gap: 10px;
    flex-grow: 1;
    white-space: normal;
}

section.complects-form .wrapper .title {
    font-size: 20px;
    font-weight: bold;

}

section.complects-form .wrapper .img {
    flex-grow: 0;
    width: 64px;
    flex-shrink: 0;
}
section.complects-form .wrapper .rightpart{
    display: flex;
    flex-wrap: nowrap;
    gap: 24px;
    justify-content: space-between;
    flex-grow: 1;
    flex-shrink: 10;
    align-items: center;
}
section.complects-form .wrapper .buttons {
    display: flex;
    justify-content: center;
    gap: 10px 24px;
    flex-wrap: wrap;
    flex-grow: 2;
    flex-shrink: 1;
}

section.complects-form .wrapper .buttons .button {
    flex-grow: 1;
    max-width: 200px;
}

section.complects-form .wrapper .contacts {
    white-space: nowrap;
    display: flex;
    gap: 5px;
    flex-flow: column;
    flex-shrink: 0;
    flex-grow: 1;
}

@media screen and (max-width: 900px) {
    section.complects-form .wrapper .title {
        font-size: 16px;
    }

}
@media screen and (max-width: 820px) {
    section.complects-form .wrapper {
        flex-wrap: wrap;
    }
    section.complects-form .wrapper .t-wrapper {
        width: 100%;
    }
    section.complects-form .wrapper .rightpart {
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    section.complects-form .wrapper .buttons {
        justify-content: flex-start;
    }
}
